{% set pages = site.query('/landing-pages') %}
{% for page in pages %}
{% if page._model == 'faqs' %}

<!-- Section -4 FAQs  -->
<div class="row d-flex justify-content-center align-items-start align-items-stretch gap-4 faqs-section gap-4" id="readFaqs" >
  <!-- div - 1 - faqs - heading and sub-text -->
  <div class="col-11 col-lg-4 ">
    <div class="faqs-text-area gap-4">
      <div class="faqs-head-text">{{page.faqs}}</div>
      <div class="faqs-sub-text">{{page.faqsSubText}}</div>
      <a href="https://www.torproject.org/contact/" target="__blank" type="button"
      class="btn btn-light p-3 btn-tor-read-faqs">{{page.btnSupportText}}</a>
    </div>
  </div>

  <!-- div-2 - Faqs Stack --> 
  <div class="col-lg-6 faqs-stack">
    <div class="accordion" id="accordionExample">

      <!-- faqs Q1 -->
      <div class="accordion-item">
        <div class="accordion-header">
          <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne"
            aria-expanded="true" aria-controls="collapseOne">
            <div class=" d-flex faqs-head-icon-div">
              <!-- <div class="w-1.75rem h-1.75rem">
                <img src="{{ '/static/images/snowflake.svg'|asseturl }}" alt="Snowflake" class="w-100 h-100 ">
              </div> -->
              <div class="faqs-headings">
                {{page.faqQ1}}
              </div>
            </div>
          </button>
        </div>
        <div id="collapseOne" class="accordion-collapse collapse show" data-bs-parent="#accordionExample">
          <div class="accordion-body faqs-answer-text">
            {{page.faqQ1Ans}}
          </div>
        </div>
      </div>

      <!-- faqs Q2 -->
      <div class="accordion-item">
        <h2 class="accordion-header">
          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
            data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
            <div class=" d-flex faqs-head-icon-div">
              <!-- <div class="w-1.75rem h-1.75rem">
                <img src="{{ '/static/images/shield.svg'|asseturl }}" alt="Snowflake" class="w-100 h-100 ">
              </div> -->
              <div class="faqs-headings">

                {{page.faqQ2}}
              </div>
            </div>
          </button>
        </h2>
        <div id="collapseTwo" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
          <div class="accordion-body faqs-answer-text">
            {{page.faqQ2Ans}} </div>
        </div>
      </div>

      <!-- faqs Q3 -->
      <div class="accordion-item">
        <h2 class="accordion-header">
          <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
            data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
            <div class=" d-flex faqs-head-icon-div">
              <!-- <div class="w-1.75rem h-1.75rem">
                <img src="{{ '/static/images/route.svg'|asseturl }}" alt="Snowflake" class="w-100 h-100 ">
              </div> -->
              <div class="faqs-headings">
                {{page.faqQ3}}
              </div>
            </div>
          </button>
        </h2>
        <div id="collapseThree" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
          <div class="accordion-body faqs-answer-text">
            {{page.faqQ3Ans}} </div>
        </div>
      </div>
    </div>
  </div>

</div>

{% endif %}
{% endfor %}
